<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css">
    <title>{% block title %}{% endblock %}</title>
</head>
<body>
<nav class="navbar navbar-dark bg-dark">
    <div class="container">
        <a href={% url 'shop:index' %} class="navbar-brand">Courses Shop</a>
        <span class="navbar-text">
            <a href="/admin/" target="_blank" class="me-2">Admin</a>
            <a href="/api/v1/" target="_blank">API</a>
        </span>
    </div>
</nav>
<main class="container">
    {% block content %}
    {% endblock %}
</main>
</body>
</html>
